
/*--------------------
M-P-M-00005
--------------------*/

.MPM00005 .tolMediaAd{border:1px solid #E8E6DD; border-top:none; padding:10px 0px 0px 0px; margin-bottom:10px;}
.MPM00005 .tolMediaAd li{width:280px; margin:0 auto; text-align:center; padding-bottom:10px;}

.MPM00005 .tolMediaRightTitle {border:1px solid #E8E6DD; padding:1px;}
.MPM00005 .tolMediaRightTitle p {background:transparent url(/library/media/img/base/bg/bg_h2bbody.png) repeat-x scroll 0 0;color:#092253;font-size:100%;font-weight:bold;padding:5px;}